themes:
  irrigation_flood_control:
    keywords: ["irrigation","flood","canal","embankment","borehole","water supply","dam","drainage"]
    role_weights: {"Governor":1.0,"Commissioner":0.9,"Permanent Secretary":0.8,"House Committee Chair":0.9,"MDA":0.7,"CSO":0.6}
  desertification:
    keywords: ["desert","afforestation","shelterbelt","tree planting","land degradation","erosion control"]
    role_weights: {"Governor":1.0,"Commissioner":0.9,"House Committee Chair":0.8,"MDA":0.7,"CSO":0.7}